<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: Blank (10.0)</string>
	<string>T10.0 (6952)</string>
	<string>G-r1000-10A160</string>
	<string>T10.0 (6952)</string>
	<string>G-r1000-10A160</string>
	<string>T10.0 (6952)</string>
	<string>G-r1000-10A160</string>
	<string>G-r1000-10A161</string>
	<string>G-r1000-10A162</string>
	<string>G-r1010-10B149</string>
	<string>G-r1010-10B150</string>
	<string>G-r1010-10B151</string>
	<string>G-r1020-10C141</string>
	<string>G-r1020-10C142</string>
	<string>G-r1020-10C144</string>
	<string>G-r1020-10DF05</string>
	<string>T10.3.5 (7353.5.5)</string>
</array>
</plist>
